Subject: Re: bug#66145: 30.0.50; cperl-mode unexpected fontification in comments
From: Harald Jörg <[email-masked]>
To: [email-masked]
Date: Tue, 10 Oct 2023 12:11:15 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

This is now fixed in master by some reordering of rules, so that the
rules don't need to override elements which have already been fontified.

Contrary to my original belief, the patch to Bug#22867 only fixed
unexpected fontification of arrays and hashes as a whole, but not for
elements of these.

-- 
Cheers,
haj